@charset "Shift_JIS";

.app-acod-handle-inner01 {
  position: relative;
  margin:0 0 10px 0;
  cursor: pointer;
  font-weight: bold;
}
.app-acod-handle-inner01 > span {
  display: inline-block;
  vertical-align: top;
}
.app-acod-handle-inner01:before {
  margin:3px 8px 0 3px;
  content: '';
  display: inline-block;
  width: 13px;
  height: 13px;
  float: left;
  position: relative;
  background: url(../img/parts/icon_accordion_01.png) 0 0 no-repeat;
}
.is-collapsed .app-acod-handle-inner01:before {
  background-position: 0 0;
}
.is-expanded .app-acod-handle-inner01:before {
  background-position: -13px 0;
}
.icon_plus:before {
  margin:3px 8px 0 3px;
  content: '';
  display: inline-block;
  width: 13px;
  height: 13px;
  float: left;
  position: relative;
  background: url(../img/parts/icon_accordion_01.png) 0 0 no-repeat;
}
.app-acod-handle-inner02 {
  color: #333333 !important;
  text-align: left;
  position: relative;
  margin:0 0 10px 0;
  padding: 12px 10px 12px 10px;
  cursor: pointer;
  background-image: url(../img/module/btn_bg_01.jpg);
  background-position: left center;
  background-repeat: repeat-x;
  border: 1px solid #ccd0d9;
  font-weight: bold;
}
.app-acod-handle-inner02:hover {
  background-image: url(../img/module/btn_bg_01_ov.jpg);
  text-decoration: none;
}
.app-acod-handle-inner02 > span {
  display: inline-block;
  vertical-align: top;
}
.app-acod-handle-inner02:before {
  margin:-1px 12px 0 6px;
  content: '';
  display: inline-block;
  width: 24px;
  height: 24px;
  float: left;
  position: relative;
  background: url(../img/parts/icon_accordion_02.png) 0 0 no-repeat;
}
.is-collapsed .app-acod-handle-inner02:before {
  background-position: 0 0;
}
.is-expanded .app-acod-handle-inner02:before {
  background-position: -24px 0;
}
.app-acod-handle-inner03 {
  position: relative;
  margin:0 0 10px 0;
  cursor: pointer;
  font-weight: bold;
}
.app-acod-handle-inner03 > span {
  display: inline-block;
  vertical-align: top;
}
.app-acod-handle-inner03:before {
  margin:-1px 5px 0 0;
  content: '';
  display: inline-block;
  width: 24px;
  height: 24px;
  float: right;
  position: relative;
  background: url(../img/parts/icon_accordion_02.png) 0 0 no-repeat;
}
.is-collapsed .app-acod-handle-inner03:before {
  background-position: 0 0;
}
.is-expanded .app-acod-handle-inner03:before {
  background-position: -24px 0;
}
.app-acod-handle-inner04 {
  position: relative;
  margin:0 0 10px 0;
  cursor: pointer;
  font-weight: bold;
}
.app-acod-handle-inner04 > span {
  display: inline-block;
  vertical-align: top;
}
.app-acod-handle-inner04:before {
  margin:-1px -5px 0 0;
  content: '';
  display: inline-block;
  width: 24px;
  height: 24px;
  float: right;
  position: relative;
  background: url(../img/parts/icon_accordion_02.png) 0 0 no-repeat;
}
.is-collapsed .app-acod-handle-inner04:before {
  background-position: 0 0;
}
.is-expanded .app-acod-handle-inner04:before {
  background-position: -24px 0;
}